package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF984 extends MwfRequest<MWF984, MWF984Response> {

    @Parameter(name = "CIF")
    MWF984 cif(String cif);
    @Parameter(name = "ISIN")
    MWF984 isin(String isin);
}
